---
layout:
  'hcl'
type:
  'space-saving'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Dell Inc.
model: |
  OptiPlex 7020
bios: |
  A02
cpu: |
  Intel(R) Core(TM) i5-4590 CPU @ 3.30GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 4th Gen Core Processor DRAM Controller [8086:0c00] (rev 06)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller [8086:0412] (rev 06) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection I217-LM (rev 04)
memory: |
  8100
scsi: |
  PNY CS900 120GB  Rev: 0612
  3A               Rev:     
usb: |
  3
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-19.fc25
  kernel: |
    4.19.132-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

